package com.gh.gamecenter.core.provider

import android.content.Context
import android.os.Bundle

interface IEntranceUtilsProvider {
    fun saveShortcut(activityName: String, bundle: Bundle?)

    fun jumpActivity(context: Context, bundle: Bundle)

    fun jumpActivityWithCallback(context: Context, bundle: Bundle, callback: () -> Unit)
}